# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  token: MyString
  virement_type_id: 1
  sended: false
  confirmed: false
  done: false
  note: MyString
  customer_id: 
  virement_remise_id: 
  amount: 9.99
  frais: 9.99
  solde: 9.99
  commission_id: 

two:
  token: MyString
  virement_type_id: 1
  sended: false
  confirmed: false
  done: false
  note: MyString
  customer_id: 
  virement_remise_id: 
  amount: 9.99
  frais: 9.99
  solde: 9.99
  commission_id: 
